com.mysql.cj

## Interface TransactionEventHandler

All Known Subinterfaces:
  JdbcConnection, LoadBalancedConnection, ReplicationConnection

    public interface TransactionEventHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `transactionBegun()`
`void` `transactionCompleted()`

### Method Detail

#### transactionBegun

    void transactionBegun()

#### transactionCompleted

    void transactionCompleted()

Copyright © 2016, 2023, Oracle and/or its affiliates.